---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libIsVirtualThread.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_IsVirtualThread_isVirtualThread, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0x14 }
  - { offsetInCU: 0x5F, offset: 0x5F, size: 0x8, addend: 0x0, symName: _Java_IsVirtualThread_isVirtualThread, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0x14 }
...
